{
	"navigationBarTitleText": "商家",
	"usingComponents": {
		"Waterfalls_flow": "../../mycomponent/Waterfalls_flow/Waterfalls_flow",
		 "van-icon": "../../../dist/icon/index",
		 "cComment": "../../mycomponent/comment/comment",
		 "cGrouplist": "../../mycomponent/grouplist/grouplist",
		 "mp-html":"/mycomponent/mp-html/index",
		 "deposit-ladder-cell": "../../components/deposit-ladder-cell/deposit-ladder-cell"
	}
}
